Asterisk 1.8.22 – : App_meetme.c:1248 Build_conf: Unable To Open DAHDI Pseudo Devic

Home » Asterisk Users » Asterisk 1.8.22 – : App_meetme.c:1248 Build_conf: Unable To Open DAHDI Pseudo Devic
Asterisk Users 2 Comments

Hello All,

I upgraded Asterisk 1.8.10 to Asterisk 1.8.22 since upgrading I can’t get MeetMe feature to work when dial meetme extension, can you please help?

It always worked before, also I do not have dahdi installed on this machine, never did.

— Executing [104@sipphones:1] MeetMe(“SIP/101-00000813”, “104”) in new stack
== Parsing ‘/etc/asterisk/meetme.conf’: == Found
[Jun 6 13:17:30] WARNING[11457]: app_meetme.c:1248 build_conf: Unable to open DAHDI pseudo device

Thanks,

2 thoughts on - Asterisk 1.8.22 – : App_meetme.c:1248 Build_conf: Unable To Open DAHDI Pseudo Devic

  • 2013-06-06 22:21, motty cruz skrev:

    Meetme is depending on DAHDI, and have always been. Asterisk would not even compile Meetme if DAHDI header files isn’t present.

    So you must have installed DAHDI at some point?

    Try run dahdi_test (after installing), you should get output like 99.9%
    99.8% … and so on. Then you know the timing works (dahdi psuedo)

  • Thanks Johan,

    I did noticed /etc/dahdi so you’re right it was installed on one point, I
    re-install dahdi and problem went away.

    Thank you very much!